<?php
$z[0]=Array("field","清真手拔毛鸡,清真手拔毛鸡介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清真手拔毛鸡“同心清真手拔毛鸡”是中国·宁夏同心县独特的清真传统肉食品，饲料以粮食为主，不含任何药物添加剂，其屠宰加工程序严格按照穆斯林肉食品的要求，由阿訇主刀、手工拔毛清理而成。该产品清洁卫生，营养丰富，风味独特，是广大穆斯林群众及各界消",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清真手拔毛鸡_同心县特产清真手拔毛鸡",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清真手拔毛鸡\n</p><p>　　“同心清真手拔毛鸡”是中国·独特的清真传统肉食品，饲料以粮食为主，不含任何药物添加剂，其屠宰加工程序严格按照穆斯林肉食品的要求，由阿訇主刀、手工拔毛清理而成。该产品清洁卫生，营养丰富，风味独特，是广大穆斯林群众及各界消费者的放心食品。",558,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YR0AB10-54145.gif",857,941);
$z[7][4]['name']="litpic";

?>